

/* ------------ MUSEO SLAB FONT ------------------ */
@font-face {
	font-family: 'museo';
	src: url('fonts/museo_slab_50-webfont.eot');
	src: url('fonts/museo_slab_50-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/museo_slab_50-webfont.woff') format('woff'),
	     url('fonts/museo_slab_50-webfont.ttf') format('truetype'),
	     url('fonts/museo_slab_50-webfont.svg#museo_slab_500regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'museo';
    src: url('fonts/museoslab700-webfont.eot');
    src: url('fonts/museoslab700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoslab700-webfont.woff') format('woff'),
         url('fonts/museoslab700-webfont.ttf') format('truetype'),
         url('fonts/museoslab700-webfont.svg#webfontregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'museo';
    src: url('fonts/museoslab_300-webfont.eot');
    src: url('fonts/museoslab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museoslab_300-webfont.woff') format('woff'),
         url('fonts/museoslab_300-webfont.ttf') format('truetype'),
         url('fonts/museoslab_300-webfont.svg#webfontregular') format('svg');
    font-weight: 300;
    font-style: normal;
}




/* ------------ REDEFINE EXISTING STYLES AS NECESSARY ---------------------- */
body {
	background-color:#153e5f;
}

iframe {
	border: none;
	overflow: hidden;
}

div#theLevel {
	background-color: #e9e6dd;
	position: relative;
}

div#theLevel div#levelBase {
	background-image: none;
    width: 960px;
}

div#theLevel div#levelBase div#levelBurst {
	width :auto;
	background-image: none;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient {
	width: auto;
	background-image: none;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient {
	width: auto;
}

div#sweatBand {
	display: none;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper div#level3ColPad div#breadcrumbs {
	clear: none;
}

h2, h2 a { font-weight: normal; font-family: museo; }
h2 strong, h2 a strong { font-weight: normal; }

div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper {
	margin-bottom: 0;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation {
	max-width: 280px;
    min-width: 230px;
    width: 27%;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation h2#curSecHead {
	width: auto;
	font-weight: nornal;
	text-transform: none;
	background-color: #1d5d8f;
	background-image: url(images/curSecDownArrow.png);
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation ul#curSecNav {
	width: auto;
	margin-top: 10px;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation ul#curSecNav li a {
	width: auto;
	color: #1d5d8f;
	font-weight: normal;
	font-family: museo;
	font-size: 0.9em;
}
div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation ul#curSecNav li a:hover { color: #e58e1a; text-decoration: none; }

div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation ul#curSecNav li.selected a {
	font-weight: 300;
	width: auto;
	color: #e58e1a;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper p {
	line-height: 1.4em;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper h2 {
	line-height: 1.4em;
}


div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper div#level3ColPad h2#mainHeadline {
	background-color: #1d5d8f;
}

div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper div#level2ColPad h2#mainHeadline {
	background-color: #1d5d8f;
}



/* -- EMERGENCY -- */
div#emergencyAlert {
	width: 1024px;
	margin: 0 auto 15px auto;
	background-image: none;
}
div#emergencyAlert H1 {
	font-family: museo;
	color: #fff;
	float: left;
	width: 20%;
	padding:0;
	font-size: 32px;
	
}
div#emergencyAlert > div {
	float: left;
	width:78%;
}
div#emergencyAlert > div * {
	color: #FFF ;
	font-size: 13px;
    line-height: 18px;
}



div#theLevel div#levelBase div#levelBurst div#levelGradient div#contentWrapper div#level3ColPad div#centerColumn div.boxHead {
	background-color: #1D5D8F;
}


div#theLevel div#levelBase div#levelBurst div#levelGradient div#curSecNavigation ul#extras li {
	background-color: #1D5D8F;
	background-image: url(images/extrasCarrot.png);
}









/* ------------------------- UTILITY STYLES ------------------------------- */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}

.rel, .abs { position:absolute; top:0; left:0; }
.rel { position:relative; }

.shadow {
	-webkit-box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.4);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555');
}



/* ------------------------- NEW HEADER ----------------------------------- */
#new-head {
	height: 146px;
	background: transparent url(images/header_tile.png) scroll repeat-x 0 0;
	*z-index: 1;
}

#new-head .the-content {
	margin: 0 auto;
    width: 960px;
    text-align: left;
    *z-index: 1;
	*white-space: nowrap;
	*overflow: hidden;
	zoom: 1;
}

#new-head .the-content UL{
	padding: 0;
	margin: 0;
}

#new-head .the-content UL LI {
	list-style-type: none;
	background-image: none;
	padding: 0;
	margin: 0;
}

#new-head .the-content .the-logo {
	float:left;
	width: 180px;
	height: 136px;
	background: #133e5f url(images/new_logo.png) scroll no-repeat 50% 50%;
	display: inline;
    position:relative;
}

#new-head .the-content .the-logo A { display:block; height:100%;}

#new-head .the-content .float-row {
	float: right;
	display: inline;
    position:relative;
    *width:770px;
    *z-index: 1;
}

#new-head .the-content .the-quicklinks {
	float:left;
	margin-left: 0;
	display: inline;
    position:relative;
    z-index: 100;
}

#new-head .the-content .the-quicklinks h2 {
	width: 68px;
	height: 26px;
	cursor: pointer;
	font-weight: bold;
	font-family: Arial;
	font-size: 1.1em;
	line-height:2.1em;	
	padding-left:14px;
	background: transparent url(images/quick_links_bg.png) scroll no-repeat 0 0;
}


#new-head .the-content .the-quicklinks UL {
	top: 26px;
	width: 18em;
	padding:1em 0;
	display: none;
	background-color:#0c9bc7;
}

#new-head .the-content .the-quicklinks UL LI {
	padding: 0.3em 1em;
}

#new-head .the-content .the-quicklinks UL LI A {
	font-size: 1.2em;
	display: block;
	line-height:1.2em;
	padding: 0;
	text-decoration: none;
}

#new-head .the-content .the-quicklinks UL LI A:hover { color: #fcb033; }


#new-head .the-content .social-media-mashup {
	float: left;
	width: 157px;
	margin-left:32px;
	display: inline;
    position:relative;
}

#new-head .the-content .social-media-mashup A {
	background: url("images/social_media_mashup.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    height: 35px;
    line-height: 24px;
    padding-left: 35px;
    text-decoration: none;
}
#new-head .the-content .social-media-mashup A:hover { color: #fcb033; }

#new-head .the-content .give-to-anselm {
	float: left;
	width: 180px;
	margin-left: 32px;
	display: inline;
    position:relative;
}
#new-head .the-content .give-to-anselm A {
	background: url("images/give_link_bg.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-family: museo;
    font-size: 1.3em;
    height: 34px;
    line-height: 1.9;
    padding-left: 10px;
    text-transform: uppercase;
    text-decoration: none;
}
#new-head .the-content .give-to-anselm A:hover { color: #133e5f; }


/* --------- SEARCH FORM ------------- */
#new-head .the-content form {
	float:right;
	background-color:#fff;
	height: 26px;
	overflow-y: hidden;
	padding: 0 0 0 1em;
	margin-left:32px;
	width: 240px;
	display: inline;
    position:relative;
    
}
#new-head .the-content form input#keywordz {
	border:0 none;
	border-collapse: collapse;
	vertical-align: top;
	padding-top: 0.5em;
	color: #999;
	width: 210px;
	*width: 198px;
}

/* ------ SUBNAV ------ */
#new-head .the-content .the-subnav {
	clear:both;
    padding: 20px 0 0 0;
    display: inline;
    position:relative;
    float: none;
    text-align: right;
    display: block;
    *padding: 0;
    *margin-top: 20px;
}
#new-head .the-content .the-subnav LI {
	float: none;
	display: inline;
    position:relative;
}
#new-head .the-content .the-subnav LI A {
	font-size:1.15em;
	text-decoration: none;
	padding: 0 0 0 1.5em;
}
#new-head .the-content .the-subnav LI A SPAN { color: #fcb033;	}
#new-head .the-content .the-subnav LI A:hover { color: #fcb033; }

@media all and (max-width: 1024px) {
	#new-head .the-content .the-subnav { margin-right: 0.5em; }
}


/* -------- PRIMARY NAV ---------- */
#new-head .the-content .the-primary-nav {
	/*clear:both;*/
	float: right;
    margin: 23px 0 0;
    display: inline;
    position:relative;
    *white-space:nowrap; 
    *overflow:hidden;
}
#new-head .the-content .the-primary-nav LI {
	float: left;
	display: inline;
    position:relative;
}

#new-head .the-content .the-primary-nav LI A {
	font-size:1.15em;
	font-family: museo;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 1.5em;
	border-left: 1px solid #fff;
	font-weight: bold;
	*font-size:0.9em;
}
#new-head .the-content .the-primary-nav LI:first-child A { padding-left: 0; border-left:0 none; }
#new-head .the-content .the-primary-nav LI:last-child A { padding-right: 0; }

#new-head .the-content .the-primary-nav LI A:hover { color:#fcb033; }

@media all and (max-width: 1024px) {
	#new-head .the-content .the-primary-nav { margin-right: 0.5em; }
}






/* -------------------------- FOOTER ------------------------- */
#new-footer {
	width: 960px;
	margin: 0 auto;
	background: url(images/footer_map2.png) no-repeat scroll 0 100% transparent;
	text-align: left;
	font-size: 11px;
	padding-bottom: 64px;
}

#new-footer H2 {
	font-family: museo;
	font-weight: 300;
	color: #8ad4f6;
	font-size: 1.6em;
	margin: 0 0 0.4em 0;
}

#new-footer A { text-decoration: none;}
#new-footer A:hover { text-decoration: underline; }

#new-footer UL {
	margin:0;
	padding: 0;
}
#new-footer UL LI {
	background-image: none;
	list-style-type: none;
	padding:0;
	margin-bottom: 2px;
}


#new-footer .the-row {
	margin:20px 0 0 20px;
	background: url(images/footer_tile.png) repeat-y scroll 264px 0 transparent;
}

#new-footer .the-contact {
	float:left;
	width: 265px;
	margin: 0;
	border-right: 0px dashed #7f95a7;
}
#new-footer .the-contact p {
	margin-bottom: 1em;
}

#new-footer .the-resources {
	float: left;
	width: 200px;
	margin: 0 0 0 30px;
	border-right: 0px dashed #7f95a7;
}

#new-footer .on-campus {
	float: left;
	width: 200px;
	margin: 0 0 0 30px;
	border-right: 0px dashed #7f95a7;
}

#new-footer .my-links {
	float: left;
	margin-right: 1em;
    max-width: 240px;
    margin-left: 27px;
}

#new-footer .my-links H2.follow {
	margin-top: 40px;
	font-size: 1.6em;
}


#new-footer .my-links p.social-links A {
	display: block;
	width: 27px;
	height: 27px;
	text-indent: -1000px;
	overflow: hidden;
	float: left;
	margin-right: 2px;
	background: url(images/social_icons.png) no-repeat scroll 0 0 transparent;
} 
#new-footer .my-links p.social-links A:hover { background-position: 0 -27px; }


/* ------------------ SPECIFIC SOCIAL LINKS BY ID -------------- */
#new-footer .my-links p.social-links a#face { background-position: 0 0; }
#new-footer .my-links p.social-links a#face:hover { background-position: 0 -27px;}

#new-footer .my-links p.social-links a#twit { background-position: -27px 0; }
#new-footer .my-links p.social-links a#twit:hover { background-position: -27px -27px;}

#new-footer .my-links p.social-links a#flick { background-position: -54px 0; }
#new-footer .my-links p.social-links a#flick:hover { background-position: -54px -27px;}

#new-footer .my-links p.social-links a#you{ background-position: -108px 0; }
#new-footer .my-links p.social-links a#you:hover { background-position: -108px -27px;}

#new-footer .my-links p.social-links a#vim{ background-position: -81px 0; }
#new-footer .my-links p.social-links a#vim:hover { background-position: -81px -27px;}




/* ------------------------- HOME PAGE ----------------------------- */
.new-home-content {
	background: none no-repeat scroll 50% 705px #eae6dd;
}

.new-home-content * {
	text-align: left;
	color: #555;
	font-size:12px;
}

.new-home-content .dashed-spacer {
	border-top: 1px dashed #999; 
	padding-bottom: 20px;
}
.new-home-content .tan { background-color: #eae6dd; }

.new-home-content .blue-bar {
	background-color: #ccd6dc;
}

.new-home-content .tab-container {
	width: 960px;
	margin: 0 auto;
	background-color:transparent;
	padding:10px 0 20px 0;
}

/* -- TAB BAR -- */
.new-home-content .tab-container .tab-bar {
	margin-left: 405px;
	overflow:hidden; 
	height: 37px;
	background: url(images/tabbar_bg.png) repeat-x scroll 0 0 transparent;
}

.new-home-content .tab-container .tab-bar > div {  /* TAB BUTTONS */
	float: left;
	display: inline;
	height: 32px;
	font-family: museo;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 22px 0 22px;
	overflow: hidden;
	cursor: pointer;
	background: url(images/tab_bg.png) no-repeat scroll 0 0 transparent;
}

.new-home-content .tab-container .tab-bar > div span { 
	color: #0c9bc7;
	font-size: 15px;
	z-index: 2; 
}

.new-home-content .tab-container .tab-bar > div div.abs {
	height: 100%;
	width: 100%;
	left: auto;
	right: 0;
	visibility: hidden;
	background: url(images/tab_bg_r.png) no-repeat scroll 100% 0 transparent;
} 

.new-home-content .tab-container .tab-bar > div div.abs > div {
	background: url(images/tab_bg_l.png) no-repeat scroll 0 0 transparent;
	margin-right:10px;
	height: 100%;
}


.new-home-content .tab-container .tab-bar > div.selected div.abs {
	visibility: visible;
}

.new-home-content .tab-container .tab-bar > div.selected span {
	cursor: default;
	color: #555 !important;
}


/* -- TAB -- */
.new-home-content .a-tab {
	background: none no-repeat scroll 50% 50% #e2e8eb;
	min-height: 150px;
	margin: 0 0 0 15px;
	display: none;
}

.new-home-content .a-tab.loading {
	background-image: url(images/rssloader.gif);
}

.new-home-content .a-tab.selected {
	display: block !important;	
}

.new-home-content .a-tab .the-content {
	padding:15px 20px 15px 400px;
}

.new-home-content .a-tab .featured-content {
	width:400px;
	top: -65px;
	background-color:#fff;
	left: -15px;
	min-height: 200px;
}
.new-home-content .a-tab .featured-content .sleeve { margin:10px; }


/* -------- TAB ADJUSTMENTS FOR TAN-COLORED BAR ------------------- */
.new-home-content .tan-bar { background-color: #ece1c2; }

.new-home-content .tan-bar .tab-container { min-height: 296px; }

.new-home-content .tan-bar .a-tab .featured-content { display: none; }

.new-home-content .tan-bar .tab-container .tab-bar {
	margin-left: 0px;
	width:536px;
	height: 45px;
	background: url(images/tan_tabbar_bg.png) repeat-x scroll 0 0 transparent;
}

.new-home-content .tan-bar .tab-container .tab-bar > div {  /* TAB BUTTONS */
	height: 34px;
	padding-top:11px;
	background: url(images/tan_tab_bg.png) no-repeat scroll 0 0 transparent;
}

.new-home-content .tan-bar .tab-container .tab-bar > div span { color: #e78e19; }

.new-home-content .tan-bar .tab-container .tab-bar > div div.abs {
	background: url(images/tan_tab_bg_r.png) no-repeat scroll 100% 0 transparent;
}

.new-home-content .tan-bar .tab-container .tab-bar > div div.abs > div {
	background: url(images/tan_tab_bg_l.png) no-repeat scroll 0 0 transparent;
}

.new-home-content .tan-bar .a-tab {
	background-color: #f7f3e7;
	min-height: 200px;
	margin: 0;
	width: 536px;
	display: none;
}

.new-home-content .tan-bar .a-tab .the-content { padding:10px; }



/* ------------------ SPECIFIC SOCIAL LINKS BY ID -------------- */
.new-home-content .tab-container .tab-bar > div.icon {
	padding:6px 12px;
}
.new-home-content .tab-container .tab-bar > div.icon span {
	width:27px ;
	text-indent: -250px;
	height: 27px;
	display: block;
	background: url(images/social_icons.png) no-repeat scroll 0 0 transparent ;
}
.new-home-content .tab-container .tab-bar > div#twit span {
	background-position: -27px 0 ;
}
.new-home-content .tab-container .tab-bar > div#flick span {
	background-position: -54px 0 ;
}



/* ------------------ FLICKR FEED TEMPLATE ------------------- */
.new-home-content .tab-container .a-tab.flickr {
	
}
.new-home-content .tab-container .a-tab.flickr div.title {
	margin: 0 0 10px 0;
}
.new-home-content .tab-container .a-tab.flickr div.flickr-item {
	float: left;
    margin: 0.6%;
    width: 32%;
    height: auto;
}
.new-home-content .tab-container .a-tab.flickr div.flickr-item img {
	width:100%;
}
.new-home-content .tab-container .a-tab.flickr a.the-link {
	padding-top: 10px;
	display: block;
	color: #e58e1a;
	clear: both;
}


/* ------------------- TAB FEATURED CONTENT STYLES (GENERIC) ----------------------- */
.new-home-content .tab-container .a-tab .featured-content .sleeve .left-side {
	float: left;
	width: 115px;
	height: 167px;
	overflow: hidden;
	margin: 0 10px 10px 0;
	min-height: 200px;
}
.new-home-content .tab-container .a-tab .featured-content .sleeve .left-side img {
	width: 100%;
	height: auto;
}
.new-home-content .tab-container .a-tab .featured-content .sleeve .right-side { margin-left: 95px; }
.new-home-content .tab-container .a-tab .featured-content .sleeve .right-side .label {
	font-family: museo;
	font-weight: bold;
	font-size: 14px;
}
.new-home-content .tab-container .a-tab .featured-content .sleeve .right-side h2 {
	color: #38aacb;
	font-size: 18px;
}
.new-home-content .tab-container .a-tab .featured-content .sleeve .right-side p { margin: 5px 0; line-height: 1.4em; }
.new-home-content .tab-container .a-tab .featured-content .sleeve .right-side p a { color: #38aacb; }



/* ------------------ TAB FEATURED CONTENT WIDE STYLES -------------------------------- */
.new-home-content .tab-container .a-tab .featured-content > div.wide .left-side {
	width: 160px;
}
.new-home-content .tab-container .a-tab .featured-content > div.wide .right-side {
	margin-left: 167px;
}



/* ------------------ TAB RSS CONTENT STYLES (GENERIC) ------------------------- */
.new-home-content .tab-container .a-tab .the-content .item { 
	margin: 0 4% 10px 0; 
	float: left; 
	width: 46%;
	height: 4em;
	overflow: hidden;
	*width: 44%; 
}
.new-home-content .tab-container .a-tab .the-content .item .dateline { color: #999; }

.new-home-content .tab-container .a-tab .the-content .item a {
	display: block;
	font-family: museo;
	color: #333;
	font-size: 14px;
	text-decoration: none;
}
.new-home-content .tab-container .a-tab .the-content .item a:hover { text-decoration: underline; }




/* --------------------- HOME PAGE HERO (MASTHEAD) ROTATOR ------------------------- */
.new-home-content .hero-container {
	height: 460px;
    margin: 0 auto;
    width: 960px;
    padding: 0;
}

.new-home-content .hero-container .heroes {
	float: left;
    height: 100%;
    overflow: hidden;
    width: 87%;
}

.new-home-content .hero-container .heroes .hero {
	width: 99%;
	height: 96%;
	background-color: #FFF;
	display: none;
}

.new-home-content .hero-container .heroes .hero .sleeve { margin: 5px; height: 433px;}
.new-home-content .hero-container .heroes .hero .sleeve .image-sleeve { height: 347px; overflow: hidden;}
.new-home-content .hero-container .heroes .hero .sleeve .image-sleeve img { width: 100%; height: 100%; display: block; }

.new-home-content .hero-container a.button {
    display: block;
    float: left;
    overflow: hidden;
    text-indent: -60px;
    background: url(images/home_rotator_arrow.png) no-repeat scroll 0 50%;
    height: 443px;
    text-decoration: none;
    width: 60px;
} 
.new-home-content .hero-container a.button:hover { background-position: -60px 50%; }

.new-home-content .hero-container a.right-button { background-position: -180px 50%; }
.new-home-content .hero-container a.right-button:hover { background-position: -120px 50%; }


.new-home-content .hero-container .hero .color-bar {
	height: 56px;
	padding: 15px;
	background-color: #77216f;
	color: #FFF;
	overflow: hidden;
}

.new-home-content .hero-container .hero .color-bar.blue { background-color: #1d5d8f; }
.new-home-content .hero-container .hero .color-bar.green { background-color: #6a7f10; }
.new-home-content .hero-container .hero .color-bar.dkblue { background-color: #153e5f; }
.new-home-content .hero-container .hero .color-bar.brown { background-color: #554945; }
.new-home-content .hero-container .hero .color-bar.ltblue { background-color: #0098c3; }


.new-home-content .hero-container .hero .color-bar h2 {
	color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    line-height: 24px;
    text-transform: uppercase;
}

.new-home-content .hero-container .hero .color-bar h3 {
	color: #ffffff;
	text-transform: uppercase;
	font-weight:bold;
	margin-top: 5px;
}

.new-home-content .hero-container .hero .color-bar > a {
	background: url("images/link_flag.png") no-repeat scroll 0 2px transparent;
    float: right;
    font-family: museo;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 23px;
    text-decoration: none;
}

.new-home-content .hero-container .hero .color-bar > a:hover { text-decoration: underline; }


/* ----------------------- POLAROID THING ------------------------------ */
.new-home-content .tan-bar .tab-container .polaroid {
	width: 407px;
	left: auto;
	right: 4px;
	background-color: #fff;
	top: -50px;
	min-height: 300px;
}

.new-home-content .tan-bar .tab-container .polaroid .sleeve { margin:10px; }

.new-home-content .tan-bar .tab-container .polaroid .sleeve h2 {
	margin-top: 5px;
	color: #6d8d22;
	text-transform: uppercase;
	line-height: 38px;
	font-size: 22px;
}
.new-home-content .tan-bar .tab-container .polaroid .sleeve  P { line-height:1.5em;}

.new-home-content .tan-bar .tab-container .polaroid .sleeve  P a {
	color: #73bcd3; 
	text-decoration: none;
}

.new-home-content .tan-bar .tab-container .polaroid .sleeve  P a:hover { text-decoration: underline; }



/* -------------------------- MAP STYLES ------------------------------- */
.the-map H1 {
	color: #133E5F;
    font-family: museo;
    font-size: 2.5em;
    margin: 0 auto 0 auto;
    padding: 1.0em 0 0.5em 0;
    width: 1024px;
    text-align: left;
}
.the-map .dotted-line-bottom {
	border-bottom: 1px dashed #133E5F;
}
.the-map .control-panel {
	width: 1024px;
	margin: 0 auto;
	background-color: #FFF;
	text-align: left;
	color: #133e5f;
	font-family: museo;
    font-size: 1.2em;
}
.the-map .control-panel > div {
	padding: 1em;
}
.the-map .control-panel > div STRONG {
	display: block;
	margin-bottom: 0.4em;
}
.the-map .control-panel .map-controls.campus-controls {
	margin-bottom: 0.6em;
}
.the-map .control-panel .map-controls .control-button {
	display: inline-block;
	margin-left: 0.4em;
	padding: 0.2em 0.4em 0.2em 1.8em;
	border-left: 1px solid #0c9bc7;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 9px 3px; 
	background-image: url('data:;base64,R0lGODlhDQAOANUxAP////n5+e/v7+zs7P7+/vDw8KysrOvr6/Hx8bGxseDg4L+/v6urq76+vvr6+tDQ0MbGxrCwsPj4+MvLy/T09MnJyeLi4r29vfPz8/z8/LOzs87Ozt/f362trf39/c/Pz+Pj48TExPX19e3t7bKysu7u7tvb2/f399nZ2fLy8rm5ud7e3tXV1ejo6MjIyLW1tebm5v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAADEALAAAAAANAA4AAAZywJhwSCwai4BS5RVJOEmXlSfmgGwkgGzWsgDFMJqAdvxwxQodAGHNBqAaZwMgQK8DWHAEwyHo+08PCzF6EgMHh4cUH4J6ASMDkJAigTEUCS0YCAWbKQUhE1QQDSYWCqYKEyowMQACFREMBrIGFxwZR0dBADs=');
}
.the-map .control-panel .map-controls .control-button.checked {
	background-image: url('data:;base64,R0lGODlhDQAOANUAAGh4kAIRKixHYr7FyoaMxOP9/9jy/3SEnnuj0P///1xvlujo67/t/4qZpsTk/fHw8xQpRpa44qOz22dwrpur162t1MvO06bc/s39/5XT/5WSs6Ch0Kve/9HQ1a7V9qfQ7Lq4xK3F55eUqmeZ1YWLnff4+fX1+bPY8fj2+KKksr6/3vv6+vn6/InL/47S/6HB3kBeeoiKoZOOqZ3M85GPupO51dHP1Yqqxp6lwZm4ztbU2d3c363h/6eo1aPW/9DP5yH5BAAAAAAALAAAAAANAA4AAAaLwIRwSCxZFsRkohFoJFi/yma66eECkEFCRaBIvhIKJHBYmQghQ2FdYEIqicfEQae/IJDDJj7xCAQvDgIBABE0fDMwATAKeBwIhw8KLjWDAQEILSMacQoZFzVjChcZCDKdFxwMOQcnHDwIIgkoMTcMGGsYGB8HIEIWJADCwwcpD0IrCzo2Hc0dO8cJQQA7');
}

.the-map .control-panel .map-controls .control-button-0,
.the-map .control-panel .map-controls .control-button-7 {
	border-left-width: 0;
}
.the-map .control-panel .map-controls .control-button > IMG {
	display: inline-block;
    margin: 0 0.4em;
    vertical-align: middle;
}


.the-map .map-sleeve {
	background-color: #fff;
	width: 1024px;
	margin: 0 auto;
	padding: 0 0 1em;
}
.the-map #map_canvas {
	margin: 0 1em;
	height: 550px;
}
.the-map .dotted-line-top {
	border-top: 1px dashed #133E5F;
}
.the-map #map_canvas * {
	color: #133e5f;
	text-align:left;
}
.the-map #map_canvas A {
	color: #0c9bc7;
	text-decoration: none;
	font-size: 0.9em;
}
.the-map .map-footer {
	margin: 0 auto;
    padding-bottom: 60px;
    width: 1024px;
    text-align: left;
}
.the-map .map-footer .driving-dirs {
	padding:20px 0 0 0;
	border-right: 1px dashed #133e5f;
	text-align: left;
	width: 285px;
	float:left;
}
.the-map .map-footer .driving-dirs  H3 {
	font-family: museo;
	font-weight: bold;
	color: #133e5f;
	font-size: 1.6em;
}
.the-map .map-footer .driving-dirs FORM {
	
}
.the-map .map-footer .driving-dirs FORM input.text {
	border-collapse: collapse;
	border: 1px solid #0c9bc7;
	background-color: #FFF;
	padding: 2px;
	width: 246px;
	display: block;
	margin: 0.4em 0;
}

.the-map .map-footer .driving-dirs FORM input.submit {
	font-family: museo;
	font-weight: 300;
	color:#FFF;
	border-collapse: collapse;
	border: 0 none;
	background-color: #0c9bc7;
	height: 2em;
	cursor: pointer;
}
.the-map .map-footer .driving-dirs FORM LABEL {
	color: #0C9BC7;
    display: block;
    font-family: museo;
    font-size: 1.4em;
    font-weight: 300;
    margin-top: 20px;
}

.the-map .map-footer .the-links {
	float: left;
	width: 450px;
	margin-left: 20px;
}
.the-map .map-footer .the-links UL {
	padding: 0;
	margin: 20px 0 0 0;
}
.the-map .map-footer .the-links UL LI {
	background-image: none;
	padding: 0;
	margin: 0 0 0.7em 0;
	list-style-type: none;
}
.the-map .map-footer .the-links UL LI A {
	color: #0C9BC7;
    font-family: museo;
    font-size: 1.2em;
    text-decoration: none;
}
.the-map .map-footer .the-links UL LI A:hover {
	text-decoration: underline;
}


/* ---- news page --- */
BODY#x1723 #centerColumn H2 { font-size: 1.4em; }
